/* ========================================
   FEATURED IMAGE
======================================== */

.family-featured-image {
    position: relative;

    overflow: hidden;

    border-radius: 28px;

    background: #ffffff;

    height: 100%;

    min-height: 860px;

    max-height: 860px;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow:
        0 12px 32px rgba(0, 0, 0, 0.05),
        0 24px 60px rgba(0, 0, 0, 0.08);
}

.family-featured-image img {
    width: 100%;
    height: 100%;

    display: block;

    object-fit: contain;
    object-position: center center;

    background: #f3f3f3;

    transition:
        transform 0.8s ease,
        opacity 0.45s ease;
}

/* Hover */

.family-featured-image:hover img {
    transform: scale(1.02);
}

/* Animation */

.family-featured-image img.show {
    animation: familyFadeZoom 0.45s ease;
}

@keyframes familyFadeZoom {
    from {
        opacity: 0.45;
        transform: scale(1.01);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}
/* Hover */

.family-featured-image:hover img {
    transform: scale(1.04);
}

/* Animation */

.family-featured-image img.show {
    animation: familyFadeZoom 0.45s ease;
}

@keyframes familyFadeZoom {
    from {
        opacity: 0.45;
        transform: scale(1.02);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}
